.service-grid article{padding-top:200px;background-repeat:no-repeat;background-position:top center;background-size:100% 170px}
.service-grid article:nth-child(1){background-image:url("images/chimney-sweeping.png")}
.service-grid article:nth-child(2){background-image:url("images/cap-flashing-detail.png")}
.service-grid article:nth-child(3){background-image:url("images/restored-hearth.png")}
@media(max-width:520px){.service-grid article{padding-top:215px;background-size:100% 185px}}
